<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/ussr-T-34-85</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/ussr-T-34-85</bigIconPath>
		<blitzModelPath>Tanks/USSR/T-34-85.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/ussr/mt</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/ussr/mt</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new_2.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/ussr-T-34-85.sc2</collisionMesh>
		<exclusionMask>Camouflages/ussr/CamouflageMasks/T-34-85_CM.tex</exclusionMask>
	</blitz>
	<crew>
		<commander/>
		<gunner/>
		<radioman/>
		<driver/>
		<loader/>
	</crew>
	<speedLimits>
		<forward>54</forward>
		<backward>20</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>7.04</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<optDevicePreset>defaultPreset</optDevicePreset>
	<enrichmentBoost>1.4551</enrichmentBoost>
	<effects>
		<destruction>mediumDestruction</destruction>
		<explosion>mediumExplosion</explosion>
		<flaming>mediumFlaming</flaming>
		<collision/>
	</effects>
	<camouflage>
		<priceFactor>1.2</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask>vehicles/russian/R07_T-34-85/T-34-85_CM.dds</exclusionMask>
	</camouflage>
	<emblems>
		<default>ussr_star</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.88</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<blitz>
			<averageThickness>
				<turret_01>71.303337</turret_01>
				<turret_02>70.089378</turret_02>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-1.282450 -2.991112 -0.605248</min>
				<max>1.302106 2.788717 0.747487</max>
			</bbox>
			<points>
				<normal>0.001301 -0.075835 -0.936534</normal>
			</points>
		</blitz>
		<models>
			<undamaged>vehicles/russian/R07_T-34-85/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/russian/R07_T-34-85/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/russian/R07_T-34-85/normal/lod0/Hull.model</exploded>
		</models>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.28 34.00 0.42 1.00 0.05 0.30</pitchParams>
			<rollParams>1.00 0.28 34.00 0.42 1.00 0.05 0.30</rollParams>
			<sensitivityToImpulse>0.56</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>particles/Tank/engine_exit_diesel.xml</pixie>
			<nodes>HP_Track_Exhaus_1 HP_Track_Exhaus_2</nodes>
			<rates>5.0 10.0 25.0</rates>
		</exhaust>
		<turretPositions>
			<turret>0.001303 0.623961 0.644546</turret>
		</turretPositions>
		<hitTester>
			<collisionModel>vehicles/russian/R07_T-34-85/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>45</armor_1>
			<armor_2>90</armor_2>
			<armor_3>45</armor_3>
			<armor_4>40</armor_4>
			<armor_5>20</armor_5>
			<armor_6>40</armor_6>
			<armor_7>20</armor_7>
			<armor_8>0</armor_8>
			<armor_9>45</armor_9>
			<armor_10>45</armor_10>
			<armor_11>45</armor_11>
			<armor_12>40</armor_12>
		</armor>
		<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
		<weight>15100</weight>
		<maxHealth>696</maxHealth>
		<ammoBayHealth>
			<maxHealth>140</maxHealth>
			<maxRegenHealth>90</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>-0.788321 0.588059 1.92877</rayStart>
				<rayEnd>-0.788321 0.242469 1.72735</rayEnd>
				<rayUp>0.000000 0.000000 -1</rayUp>
				<size>0.32</size>
				<hideIfDamaged>false</hideIfDamaged>
			</clan>
		</emblemSlots>
	</hull>
	<chassis>
		<T-34-85>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.495096 -2.919072 -0.002339</min>
					<max>1.495096 2.858955 0.988192</max>
				</bbox>
				<points>
					<normal>0.000000 0.000000 0.000000</normal>
				</points>
				<soundPC>tanks/pc/treads/mt</soundPC>
				<soundNPC>tanks/npc/treads/mt</soundNPC>
			</blitz>
			<userString>#ussr_vehicles:T-34-85</userString>
			<description>#ussr_vehicles:T-34-85_descr</description>
			<tags/>
			<level>5</level>
			<price>0</price>
			<unlocks>
				<chassis>T-34-85Bis<cost>4710</cost>
				</chassis>
			</unlocks>
			<models>
				<undamaged>vehicles/russian/R07_T-34-85/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/russian/R07_T-34-85/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/russian/R07_T-34-85/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>ussr_02</textureSet>
				<size>0.4 0.52</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.95</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.413</radius>
					<startIndex>0</startIndex>
					<count>5</count>
				</group>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.413</radius>
					<startIndex>0</startIndex>
					<count>5</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.253</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L1</name>
					<radius>0.305</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.253</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R1</name>
					<radius>0.305</radius>
				</wheel>
			</wheels>
			<drivingWheels>WD_L0 WD_L1</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>mediumTankDust</dust>
				<mud>mediumTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_2</sound>
			<hullPosition>-0.001303 0.936299 0.075954</hullPosition>
			<hitTester>
				<collisionModel>vehicles/russian/R07_T-34-85/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>20</leftTrack>
				<rightTrack>20</rightTrack>
			</armor>
			<topRightCarryingPoint>1.22718 1.90859</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>7800</weight>
			<maxLoad>35300</maxLoad>
			<terrainResistance>1 1.3 1.53</terrainResistance>
			<brakeForce>36500</brakeForce>
			<rotationIsAroundCenter>false</rotationIsAroundCenter>
			<rotationSpeed>41</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.14</vehicleMovement>
				<vehicleRotation>0.14</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>110</maxHealth>
			<maxRegenHealth>85</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</T-34-85>
		<T-34-85Bis>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.495096 -2.919072 -0.002339</min>
					<max>1.495096 2.858955 0.988192</max>
				</bbox>
				<points>
					<normal>0.000000 0.000000 0.000000</normal>
				</points>
				<soundPC>tanks/pc/treads/mt</soundPC>
				<soundNPC>tanks/npc/treads/mt</soundNPC>
			</blitz>
			<userString>#ussr_vehicles:T-34-85Bis</userString>
			<description>#ussr_vehicles:T-34-85Bis_descr</description>
			<tags/>
			<level>6</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/russian/R07_T-34-85/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/russian/R07_T-34-85/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/russian/R07_T-34-85/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>ussr_02</textureSet>
				<size>0.4 0.52</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.95</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.413</radius>
					<startIndex>0</startIndex>
					<count>5</count>
				</group>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.413</radius>
					<startIndex>0</startIndex>
					<count>5</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.253</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L1</name>
					<radius>0.305</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.253</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R1</name>
					<radius>0.305</radius>
				</wheel>
			</wheels>
			<drivingWheels>WD_L0 WD_L1</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>mediumTankDust</dust>
				<mud>mediumTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_2</sound>
			<hullPosition>-0.001303 0.936299 0.075954</hullPosition>
			<hitTester>
				<collisionModel>vehicles/russian/R07_T-34-85/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>20</leftTrack>
				<rightTrack>20</rightTrack>
			</armor>
			<topRightCarryingPoint>1.22718 1.90859</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>7800</weight>
			<maxLoad>35300</maxLoad>
			<terrainResistance>0.9 1.1 1.4</terrainResistance>
			<brakeForce>36500</brakeForce>
			<rotationIsAroundCenter>false</rotationIsAroundCenter>
			<rotationSpeed>44</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.12</vehicleMovement>
				<vehicleRotation>0.12</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>120</maxHealth>
			<maxRegenHealth>90</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</T-34-85Bis>
	</chassis>
	<turrets0>
		<T-34-85>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>-1.018919 -1.540586 -0.244681</min>
					<max>1.018919 1.265542 1.151264</max>
				</bbox>
				<points>
					<normal>0.000066 -0.720501 -1.560214</normal>
				</points>
			</blitz>
			<userString>#ussr_vehicles:T-34-85</userString>
			<description>#ussr_vehicles:T-34-85_descr</description>
			<tags/>
			<level>6</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/russian/R07_T-34-85/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/russian/R07_T-34-85/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/russian/R07_T-34-85/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/russian/R07_T-34-85/collision/Turret_01.model</collisionModel>
			</hitTester>
			<yawLimits>-180 180</yawLimits>
			<gunPosition>0.000000 0.484693 1.00927</gunPosition>
			<armor>
				<armor_1>90</armor_1>
				<armor_2>75</armor_2>
				<armor_3>75</armor_3>
				<armor_4>52</armor_4>
				<armor_5>90</armor_5>
				<armor_6>15</armor_6>
				<armor_7>0</armor_7>
				<armor_8>20</armor_8>
				<armor_9>15</armor_9>
				<armor_10>20</armor_10>
				<armor_11>60</armor_11>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>7000</weight>
			<maxHealth>174</maxHealth>
			<rotationSpeed>46</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>120</maxHealth>
				<maxRegenHealth>60</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>240</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>80</maxHealth>
				<maxRegenHealth>40</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_76mm_S-54>shared<blitz>
						<blitzPartName>gun_01</blitzPartName>
						<bbox>
							<min>-0.378643 -0.541168 -0.288380</min>
							<max>0.387184 3.569443 0.296740</max>
						</bbox>
						<points>
							<normal>-0.000000 -1.731179 -2.044952</normal>
						</points>
					</blitz>
					<maxAmmo>68</maxAmmo>
					<unlocks>
						<gun>_85mm_ZiS_S-53<cost>5660</cost>
						</gun>
					</unlocks>
					<models>
						<undamaged>vehicles/russian/R07_T-34-85/normal/lod0/Gun_01.model</undamaged>
						<destroyed>vehicles/russian/R07_T-34-85/normal/lod0/Gun_01.model</destroyed>
						<exploded>vehicles/russian/R07_T-34-85/normal/lod0/Gun_01.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/russian/R07_T-34-85/collision/Gun_01.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>115<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>90<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>20<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<gun>20</gun>
					</armor>
					<shotDispersionRadius>0.41</shotDispersionRadius>
					<reloadTime>7.17342769922391</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.1</turretRotation>
						<afterShot>4.0</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>2.9</aimingTime>
					<pitchLimits>-22 7</pitchLimits>
					</_76mm_S-54>
				<_85mm_ZiS_S-53>shared<blitz>
						<blitzPartName>gun_03</blitzPartName>
						<bbox>
							<min>-0.383523 -0.596119 -0.349504</min>
							<max>0.384542 3.485477 0.289103</max>
						</bbox>
						<points>
							<normal>-0.000000 -1.729781 -2.044952</normal>
						</points>
					</blitz>
					<maxAmmo>56</maxAmmo>
					<unlocks>
						<turret>T-34_mod_100<cost>8520</cost>
						</turret>
						<vehicle>T-43<cost>62540</cost>
						</vehicle>
						<vehicle>KV-13<cost>65300</cost>
						</vehicle>
					</unlocks>
					<models>
						<undamaged>vehicles/russian/R07_T-34-85/normal/lod0/Gun_03.model</undamaged>
						<destroyed>vehicles/russian/R07_T-34-85/normal/lod0/Gun_03.model</destroyed>
						<exploded>vehicles/russian/R07_T-34-85/normal/lod0/Gun_03.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/russian/R07_T-34-85/collision/Gun_03.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>115<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>90<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>20<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<gun>30</gun>
					</armor>
					<shotDispersionRadius>0.42</shotDispersionRadius>
					<reloadTime>8.15331010452962</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.1</turretRotation>
						<afterShot>4.0</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>2.9</aimingTime>
					<pitchLimits>-22 7</pitchLimits>
					</_85mm_ZiS_S-53>
			</guns>
			<emblemSlots>
				<player>
					<rayStart>-1.09793 0.652547 -0.185643</rayStart>
					<rayEnd>-0.719703 0.522611 -0.178027</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.28</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
				<player>
					<rayStart>1.09793 0.652547 -0.185643</rayStart>
					<rayEnd>0.719703 0.522611 -0.178027</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.28</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>-0.94373 0.619051 0.480098</rayStart>
					<rayEnd>-0.583614 0.472714 0.385737</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.76</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
				<inscription>
					<rayStart>0.94373 0.619051 0.480098</rayStart>
					<rayEnd>0.583614 0.472714 0.385737</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.76</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
			</emblemSlots>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
		</T-34-85>
		<T-34_mod_100>
			<blitz>
				<blitzPartName>turret_02</blitzPartName>
				<bbox>
					<min>-1.043512 -1.513030 -0.244681</min>
					<max>1.043512 1.265542 1.145349</max>
				</bbox>
				<points>
					<normal>-0.000006 -0.720795 -1.560257</normal>
				</points>
			</blitz>
			<userString>#ussr_vehicles:T-34_mod_100</userString>
			<shortUserString>#ussr_vehicles:T-34_mod_100_short</shortUserString>
			<description>#ussr_vehicles:T-34_mod_100_descr</description>
			<tags/>
			<level>7</level>
			<price>0</price>
			<unlocks>
				<gun>_85mm_D5T-85BM<cost>18290</cost>
				</gun>
			</unlocks>
			<models>
				<undamaged>vehicles/russian/R07_T-34-85/normal/lod0/Turret_02.model</undamaged>
				<destroyed>vehicles/russian/R07_T-34-85/normal/lod0/Turret_02.model</destroyed>
				<exploded>vehicles/russian/R07_T-34-85/normal/lod0/Turret_02.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/russian/R07_T-34-85/collision/Turret_02.model</collisionModel>
			</hitTester>
			<yawLimits>-180 180</yawLimits>
			<gunPosition>0.000000 0.484693 1.00927</gunPosition>
			<armor>
				<armor_1>90</armor_1>
				<armor_2>75</armor_2>
				<armor_3>75</armor_3>
				<armor_4>52</armor_4>
				<armor_5>90</armor_5>
				<armor_6>15</armor_6>
				<armor_7>0</armor_7>
				<armor_8>20</armor_8>
				<armor_9>20</armor_9>
				<armor_10>20</armor_10>
				<armor_11>60</armor_11>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>7800</weight>
			<maxHealth>234</maxHealth>
			<rotationSpeed>46</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>120</maxHealth>
				<maxRegenHealth>60</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>240</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>80</maxHealth>
				<maxRegenHealth>40</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_76mm_S-54>shared<blitz>
						<blitzPartName>gun_05</blitzPartName>
						<bbox>
							<min>-0.438379 -0.541168 -0.293427</min>
							<max>0.367849 3.569443 0.291692</max>
						</bbox>
						<points>
							<normal>-0.000000 -1.731179 -2.044952</normal>
						</points>
					</blitz>
					<maxAmmo>70</maxAmmo>
					<models>
						<undamaged>vehicles/russian/R07_T-34-85/normal/lod0/Gun_05.model</undamaged>
						<destroyed>vehicles/russian/R07_T-34-85/normal/lod0/Gun_05.model</destroyed>
						<exploded>vehicles/russian/R07_T-34-85/normal/lod0/Gun_05.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/russian/R07_T-34-85/collision/Gun_05.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>90<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>0<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>45<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<gun>20</gun>
					</armor>
					<shotDispersionRadius>0.41</shotDispersionRadius>
					<reloadTime>6.99029126213592</reloadTime>
					<aimingTime>2.3</aimingTime>
					<pitchLimits>-22 7</pitchLimits>
					<shotDispersionFactors>
						<turretRotation>0.07</turretRotation>
						<afterShot>4.0</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					</_76mm_S-54>
				<_85mm_ZiS_S-53>shared<blitz>
						<blitzPartName>gun_07</blitzPartName>
						<bbox>
							<min>-0.446006 -0.827392 -0.354437</min>
							<max>0.367849 3.485704 0.284170</max>
						</bbox>
						<points>
							<normal>-0.000000 -1.729781 -2.044952</normal>
						</points>
					</blitz>
					<maxAmmo>60</maxAmmo>
					<models>
						<undamaged>vehicles/russian/R07_T-34-85/normal/lod0/Gun_07.model</undamaged>
						<destroyed>vehicles/russian/R07_T-34-85/normal/lod0/Gun_07.model</destroyed>
						<exploded>vehicles/russian/R07_T-34-85/normal/lod0/Gun_07.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/russian/R07_T-34-85/collision/Gun_07.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>90<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>0<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>45<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<gun>30</gun>
					</armor>
					<shotDispersionRadius>0.42</shotDispersionRadius>
					<reloadTime>7.82608695652174</reloadTime>
					<aimingTime>2.3</aimingTime>
					<pitchLimits>-22 7</pitchLimits>
					<shotDispersionFactors>
						<turretRotation>0.07</turretRotation>
						<afterShot>4.0</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					</_85mm_ZiS_S-53>
				<_85mm_D5T-85BM>shared<blitz>
						<blitzPartName>gun_09</blitzPartName>
						<bbox>
							<min>-0.433922 -0.826842 -0.333464</min>
							<max>0.376513 3.982896 0.284293</max>
						</bbox>
						<points>
							<normal>-0.000000 -1.729780 -2.044952</normal>
						</points>
					</blitz>
					<maxAmmo>48</maxAmmo>
					<models>
						<undamaged>vehicles/russian/R07_T-34-85/normal/lod0/Gun_09.model</undamaged>
						<destroyed>vehicles/russian/R07_T-34-85/normal/lod0/Gun_09.model</destroyed>
						<exploded>vehicles/russian/R07_T-34-85/normal/lod0/Gun_09.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/russian/R07_T-34-85/collision/Gun_09.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>90<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>0<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>45<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<gun>30</gun>
					</armor>
					<shotDispersionRadius>0.37</shotDispersionRadius>
					<reloadTime>8.27586206896552</reloadTime>
					<aimingTime>2.3</aimingTime>
					<pitchLimits>-22 7</pitchLimits>
					<shotDispersionFactors>
						<turretRotation>0.07</turretRotation>
						<afterShot>4.0</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					</_85mm_D5T-85BM>
			</guns>
			<emblemSlots>
				<player>
					<rayStart>1.02574 0.538018 -0.805477</rayStart>
					<rayEnd>0.6701 0.393186 -0.693483</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.32</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<player>
					<rayStart>-1.02574 0.538018 -0.805477</rayStart>
					<rayEnd>-0.6701 0.393186 -0.693483</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.32</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>-1.00044 0.637019 0.328774</rayStart>
					<rayEnd>-0.648926 0.476669 0.225218</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.76</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
				<inscription>
					<rayStart>1.00044 0.637019 0.328774</rayStart>
					<rayEnd>0.648926 0.476669 0.225218</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.76</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
			</emblemSlots>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
		</T-34_mod_100>
	</turrets0>
	<engines>
		<V-2-34>shared<unlocks>
				<engine>V-2-34M<cost>7320</cost>
				</engine>
			</unlocks>
		</V-2-34>
		<V-2-34M>shared<unlocks>
				<engine>V-54K<cost>22420</cost>
				</engine>
			</unlocks>
		</V-2-34M>
		<V-54K>shared</V-54K>
	</engines>
	<fuelTanks>
		<Average>shared</Average>
	</fuelTanks>
	<radios>
		<_9R>shared</_9R>
	</radios>
</root>
